Subject: More: glitch with upgraded ImageMagick-6.0.3-1
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>
Date: Mon, 26 Jul 2004 08:53:20 +0100

>>> $ convert g0.ps g0.jpg
>>> assertion "list_info != (LinkedListInfo *) NULL" failed: file
>>> "/home/harold/ports/ImageMagick/ImageMagick-6.0.3/magick/hashmap.c",
>>> line 1033 Aborted (core dumped) $ 

>> I too am having errors in running ImageMagick-6.0.3-1
>> and convert from the ImageMagick package.
>> Any call to display or convert in the ImageMagick suite results
>> in the following error message:
>> $ display
>> assertion "list_info != (LinkedListInfo *) NULL" failed: file
>> "/home/harold/ports/ImageMagick/ImageMagick-6.0.3/magick/hashmap.c",
>> Aborted (core dumped)

> fergus: After running into the same problem and sitting with
> the source code and debugger, I found that the config file
> magic.mgk had not been installed into
> /usr/lib/ImageMagick-6.0.3/config/ and was causing
> things to screw up (no image file handlers loaded).
> Not sure if you had already found the solution,
> but I couldn't find it in google.
> Please forward to whom it may concern. 

Does this most recent contribution (> after >> after >>>) help at all with
resolving this problem? Thank you.

Fergus

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/